import { showCaseTime } from "./showCaseTime"
import { showCaseVolume } from "./showCaseVolume"

export const showCaseObject: Record<
  string,
  Record<
    string,
    {
      name: string;
      desc: string;
      style: {
        icon: string;
        bgcolor: string;
      };

      id: string;
      privelegeid: string;
      amount: number;
      price: number;
    }[]
  >
> = {
	templ: { volume: showCaseVolume, time: showCaseTime },
	squiz: { volume: showCaseVolume, time: showCaseTime },
	reducer: { volume: showCaseVolume, time: showCaseTime },
}
